
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    text-align: justify
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin: 0;
    text-indent: 1em
    }
hr {
    border: none;
    border-top: 1px solid;
    height: 0;
    margin: 1.5em auto;
    width: 25%
    }
h1, h2 {
    font-variant: small-caps;
    text-align: center;
    margin: 3em 0
    }
p.continued, h2 + p, hr + p, p:first-child {
    text-indent: 0
    }
cite {
    display: block;
    font-style: normal;
    font-variant: small-caps;
    margin-top: 1em;
    text-align: right
    }
b {
    font-variant: small-caps;
    font-weight: normal
    }
.toc {
    text-align: center
    }
.toc h2 {
    margin-bottom: 1em
    }
.toc ol {
    display: inline-block;
    list-style: none;
    margin: auto;
    padding-left: 0
    }
ul {
    list-style: none;
    padding: 0
    }
.header {
    font-variant: small-caps;
    text-align: center
    }
.valediction {
    margin-top: 1em;
    text-align: right
    }
.signature {
    font-variant: small-caps;
    text-align: right
    }
table {
    margin: 1em 2em
    }
td {
    padding: 0 0.5em;
    vertical-align: bottom
    }
td.right {
    text-align: center
    }
.dedication {
    font-variant: small-caps;
    text-align: center;
    margin: 3em auto;
    max-width: 80%
    }
.verse p {
    text-indent: 0
    }
.verse p span {
    text-indent: -1em;
    padding-left: 1em
    }
.verse p span.i1 {
    text-indent: -1em;
    padding-left: 2em
    }
.verse p span.i2 {
    text-indent: -1em;
    padding-left: 3em
    }
.epigraph {
    font-style: italic;
    margin: 3em auto;
    max-width: 40em
    }
